/*
Theme Name:     TwentySeventeen Child
Theme URI:      https://www.unearth.de/
Description:    Child theme for the TwentySeventeen theme
Author:         Simon Kleimeyer
Author URI:     https://www.unearth.de/
Template:       twentyseventeen
Version:        1.0
*/

@import url("../twentyseventeen/style.css");

body, 
body.home, 
.blog,
.site,
#content,
.content, 
#page {
	background-color: #dFdFdF !important;
}
.site-info,
.site-footer {
	background-color: #cFcFcF !important;
}

@media only screen and (max-width:770px) {
	aside#secondary {
		display:none;
	}
	.footer-widget-2 ul.child-sidebar-menu {

	}
}
@media only screen and (min-width:771px) {
	aside#secondary {
	}
	.footer-widget-2 ul.child-sidebar-menu {
		display:none;
	}
}
